Subject: Ticket Assigned - Re: Complaint !! Manufacturing Defect of sofa set product under Order 29002602186520201123 bought on 23 Nov 2020.
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 18 May 2022 10:55:16 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Complaint !! Manufacturing Defect of sofa set product under Order 29002602186520201123 bought on 23 Nov 2020. Dear Sir/ Madam,

I am deeply pained to raise another complaint about the new sofas delivered
to me is again defective.

The back rest of 2 seater sofa delivered to me has a defect and it keep on
falling / tilting backwards.

I am attaching picture of the same and request for an immediate replacement
of the same.

Rgds,

Gagan Malik
+971 52 8899191

On Sat, Nov 7, 2020, 12:24 PM GAGAN MALIK <[email-masked]> wrote:

> Dear Sir/ Madam,
>
> I am a regular buyer of products from Homebox and have been a big fan of
> the Quality, cost effective and product variety offered by you at your
> Homebox stores.
>
> However, the sofa set purchased by me sometime back is now starting to act
> in a faulty manner and is now becoming a cause if concern for me.
>
> Basis my discussion today with your contact centre I would like to make a
> formal complain for the manufacturing defect surfacing now on the 3 items
> that I had purchased under the order number 9846708984 .
>
> Pls take a note of the complaint on these 3 sofa sets.
>
> A) The reclining mechanism on the left seat of the 3 seater sofa is giving
> problem as the recliner gets stuck and is cranky in its motion.
>
> B) On the two seater sofa both the seats are angled in one direction and
> the recliner is not functioning properly.
>
> C) The single seater sofa is making a lot of noise when using the swing
> and the reclining option making it off balance.
>
> I am attaching the pictures of the sofas for your reference.
>
> Kindly arrange for an urgent fixing or replacement of these items as soon
> as possible.
>
> Looking forward for a prompt action from your side.
>
> Rgds,
>
> Gagan Malik
> +971 52 8899191
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1986339